/*
Theme Name: D Macintosh
Description: 2015 theme
Version: 1.0
Author: Kriesi
Author URI: http://www.www.wave-seven.co.uk
Template: enfold
*/



/*Add your own styles here:*/

.container {
  padding: 0px 30px;
}

.content, .sidebar{
padding-top: 25px;
padding-bottom:50px;
-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: content-box;    /* Firefox, other Gecko */
box-sizing: content-box;
min-height: 1px;
z-index: 1;
}
.container .av-content-small.units { padding-left: 25px;}

#black-studio-tinymce-2 {
	padding: 15px 10px 0;
}

.home .flex_column {
	margin-top: 0 !important;
}
div .av_one_third {
  margin-left: 3%;
  width: 31.333333333333332%;
}

.column-top-margin {
	margin-top: 0 !important;
}

/* @group HEADER */

#headtelnos {
	text-align: right;
	color: white !important;
	padding-top: 30px;
	height: 1px;
	position: relative;
}
#headtelnos h3, #headtelnos h2 {
	color: white !important;
	margin-bottom: 4px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important;
}
#headtelnos h2 {
	font-weight: 600;
}
#headtelnos h3 {
	font-style: italic;
	font-size: 119%;
	font-weight: 100;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

#headerprofiletext {
	float: right;
}
#headprofileimage {
	float: right;
	margin: 0;
	padding: 0;
	height: 115px;
	overflow: hidden;
}
#headprofileimage img {
	height: 100%;
}
/* @end */

/* @group NAVIGATION */
#header #header_main_alternate .container{max-height: none; height:auto;
	background-color: #0064b9;
}

.widget_nav_menu a {
display: block;
padding: 4px 0px 5px 10px;
text-decoration: none;
border-bottom: 1px solid #35a9f1;
	font-weight: 400;
	color: #0064b9 !important;
}
.widget_nav_menu .current-menu-item>a, .widget_nav_menu .current_page_item>a{
font-weight: bold;
	padding-left: 10px !important;
	color: #0064b9 !important;
	color: white !important;
	border-bottom-style: none !important;
}
.widget_nav_menu ul:first-child>.current-menu-item,
.widget_nav_menu ul:first-child>.current_page_item,
.widget_nav_menu ul:first-child>.current-menu-ancestor{
padding-left: 51px;
left: -51px;
top: 0px !important;
margin-top: -1px;
padding-top:1px;
width:100%;
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	border-bottom: 0px solid #0064b9 !im;
	padding-right: 0 !important;
	border-top: 0px solid #35a9f1;
	background-color: #35a9f1 !important;
	
}

/* @end */

/* @group LEFT SIDEBAR */

.sidebar_left .inner_sidebar{
margin-right: 20px !important;
margin-left:0;
	text-align: left;
}
/* @end */

/* @group Top Menu */
.av-main-nav > li > a {
padding:0 19px;
font-weight: normal;
font-size:16px !important;
font-weight: 600;
}
.widget_nav_menu .nested_nav>li:first-child>a{
border:none;
	padding-left: 10px;
	border-bottom: 1px solid #35a9f1;
}

#top .widget_nav_menu .nested_nav{
padding-bottom:30px;
}

#header_main_alternate  {
	padding-right: 0 !important;
}
/* @end */

/* @group FONTS */

p {
	font-size: 110%;
}
h1 {
	font-size: 160%;
	text-transform: capitalize !important;
	border-bottom: 1px solid #35a9f1 !important;
	line-height: 140%;
	letter-spacing: 0 !important;
	padding-top: 0;
	margin-top: 0;
}

/* @end */

/* @group BLOG */

.post_delimiter {
	margin-bottom: 0 !important;
}

h2.post-title {
	border-bottom: 1px solid #35a9f1 !important;
	border-bottom-width: 1px;
}
.post{
clear:both;
width:98%;
float:left;
position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 30px !important;
}
.more-link {
	color: white !important;
	background-color: #35a9f1;
	padding: 2px 8px;
	border-radius: 4px;
	float: right;
}
.text-sep{padding: 0 5px;
	display: none;
}
.post-meta-infos {
font-size: 12px;
position: relative;
top: -8px;
display: block;
}
.av-share-box{margin-bottom:0px; padding:0;}

.template-blog .post .entry-content-wrapper{
	padding-right: 20px !;
}

.post p img {
	margin-bottom: -6px !important;
	padding-bottom: 0 !important;
	border-radius: 4px;
}
.archive  .container .av-content-small.units { padding-left: 25px;
	padding-top: 0;
}
.archive .container.template-blog {
  padding: 0px 70px 0px 30px;
}
#top .avia-post-nav {
display: none;
}

/* @end */


/* @group GALLERY THUMBS */
.grid-content{
	display: none;
}

.grid-entry .inner-entry {box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0);
padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	border-style: none;

}

.juiz_last_tweet_widget h3, #sidegallery h4 {
	text-align: center !important;
	color: white !important;
	background-color: #35a9f1;
	font-size: 120%;
	line-height: 150%;
	margin: 0;
	text-transform: capitalize;
	letter-spacing: 0;
}
#sidegallery h5 {
	text-align: right;
	color: white !important;
	background-color: #35a9f1;
	font-size: 100%;
	line-height: 170%;
	margin: 0;
	padding-right: 8px;
}
#sidegallery h5, #sidegallery h4 {
	margin-right: 2px;
}
#sidegallery .grid-sort-container{
	border: 1px none silver;
	padding: 0;
	margin: 4px 0 0 !important;
}
#sidegallery .grid-entry .inner-entry {box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0);
	border-style: none;
	padding: 0 1px 4px;
}
/* @end */

/* @group TWEETS */
.juiz_last_tweet_inside .juiz_last_tweet_tweetlist{position:relative; border-radius:0px;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	background-color: #ebf7fc;
	border: 1px solid #cbdaf0;
}
.juiz_last_tweet_follow_us{min-height:22px;padding: 16px 0 10px 48px; 6px 11px no-repeat;font-size:12px;
	color: white;
}
.juiz_last_tweet_inside .juiz_lt_content{padding-bottom: 10px;
	padding-right: 10px;
	font-size: 90%;
	font-style: italic;
}

.juiz_last_tweet_metadata a {
	color: #005490;
}
.juiz_last_tweet_follow_us{min-height:22px;padding:7px 0 10px 48px;background:url(http://davidmackintosh.org.uk//wp-content/plugins/juiz-last-tweet-widget/img/twitter-b2.png) 6px 11px no-repeat;font-size: 100%;
	color: silver;
	clear: both;
	margin-top: 0;
}
.juiz_last_tweet_inside .juiz_last_tweet_item+.juiz_last_tweet_item{margin-top:12px;padding-top:12px;border-top: 1px solid #35a9f1;box-shadow:0 0px 0 rgba(0,0,0,0.0) inset}

.juiz_last_tweet_item {
	margin: 0 8px 0 ;

}
#juiz_last_tweet_widget-2{
	padding-bottom: 0;
}

.linktofacebook {min-height:22px;padding: 10px 0 10px 48px;background: url(http://davidmackintosh.org.uk/wp-content/uploads/Facebook_icon-small.png) no-repeat 6px 11px;
	color: silver;
	clear: both;
	line-height: 126%;
}
.linktofacebook p {font-size: 12px;
	margin-top: 0;
	line-height: 5px !important;
}
/* @end */

/* @group ARCHIVES */

#annual_archive_widget-2 ul li {
	font-size: 150%;
	text-align: right;
	border-bottom: 1px solid #cbdaf0;
}
#annual_archive_widget-2 ul li a {
	color: #cbdaf0 !important;
}
#annual_archive_widget-2 ul li a:hover {
	color: #35a9f1 !important;
	text-decoration: none;
}

/* @end */


/* @group NEWS WIDGET */
#recent-posts-3.widget_recent_entries ul {
	border: 1px solid #cbdaf0;
	padding: 4px 8px;
	background-color: #ebf7fc;
}
.recentcomments, .widget_recent_entries li {
	margin-right: 0;
	margin-left: 0;
	padding: 8px 12px 8px 6px;
	border-top: 1px solid #35a9f1;
}
.recentcomments, .widget_recent_entries li a {
	font: italic bold 112% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #666;
}

.widget_recent_entries h3 {
	text-align: center !important;
	color: white !important;
	background-color: #35a9f1;
	margin: 0;
	font: bold 110%/180% "Lucida Grande", Lucida, Verdana, sans-serif;
	letter-spacing: 0;
}
.viewmore {
	color: white !important;
	background-color: #35a9f1;
	margin: 0;
	font: bold 85%/180% "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: right !important;
	padding: 3px 8px;
	letter-spacing: 0;
}
.viewmore a {
	color: white !important;
}
.viewmore a:hover {
	text-decoration: underline;
}
.juiz_action_links {
	margin-top: 6px;
	float: right;
	margin-bottom: 6px;
}
/* @end */

/* @group TABLES */
td {
	font-size: 13px;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left:none;
	border-top:none;
	color: #666;
}


/* @end */

/* @group FORMS */

section#text-3.widget, #subscribe {
	padding: 0px;
	
}
#subscribe {
	padding: 0px;
	background-color: #ebf7fc;
	border: 1px solid #cbdaf0;
	
}
#subscribe h3 {
	font-size: 115%;
	text-align: center;
	background-color: #35a9f1;
	color: white !important;
	line-height: 170%;
	text-transform: uppercase;
}
#subscribe p {
	font-size: 90%;
	text-align: center !important;
	line-height: normal;
	padding-right: 8px !important;
	padding-left: 8px !important;
}

.subscribebut {
	width: 116px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px !important;
}

/* @end */

#copyright {
	float: right;
	text-align: right;
}

#copyright p, #copyright p a {
	margin: 0;
	padding: 0;
	opacity:0.7;
}
/* @group TEMPORARY */
@media only screen and (max-width: 989px) {
.html_mobile_menu_tablet .main_menu , .html_mobile_menu_tablet #header_main_alternate{
	visibility: visible;
}
.html_mobile_menu_tablet .container #advanced_menu_toggle, .html_mobile_menu_tablet #advanced_menu_hide{display:block;}
.html_mobile_menu_tablet #mobile-advanced{display:block;}
.av-main-nav > li > a {
padding:0 16px;
font-weight: normal;
font-size:16px !important;
font-weight: 600;
}

}

@media only screen and (max-width: 767px) {
.main_menu, #header_main_alternate{
	visibility: visible;
}
.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
#mobile-advanced{display:block;}
.av-main-nav > li > a {
padding:0 16px;
font-weight: normal;
font-size:16px !important;
font-weight: 600;
}

}

/* @end */
